#!/bin/bash
#
# Use real GPS data with uncertainties
#
D=wus_gps_final_crowell.dat
R=-R126W/110W/31.0N/51.0N
#
#  clean out old files
#
rm -f data.lluv
#
# reformat the data and set the minimum sigma at 0.6 mm/yr
#
gmt select $D $R -fg | awk '{su = ($5 < .6 ? .6 : $5);sv = ($6 < .6 ? .6 : $6);print($1,$2,$3,$4,su,sv) }' > data.lluv
